<?php

/**
 * HRM dashboard routes.
 * @var \CodeIgniter\Router\RouteCollection $routes
 */
$routes->group('hrm', ['filter' => 'auth'], static function ($routes) {
    $routes->get('/', '\Modules\Hrm\Controllers\HrmDashboardController::index', ['filter' => 'permission:employees.view']);
});
